.foggy {
    width: 100%;
    height: 100%;
    top: 0%;
    overflow: visible;
    pointer-events: none;
    background-color: rgba(20, 20, 20, 0%);
    position: fixed;
    visibility: hidden;
    transition: all 150ms ease-in-out;
}
.foggy.open {
    pointer-events: all;
    overflow: visible;
    background-color: rgba(20, 20, 20, 70%);
    visibility: visible;
    transition: all 150ms ease-in-out;
}
.photo {
    position: relative;
    top: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.photoImg {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 100%;
}